Laracasts | Important Breaking Change in 4.1.26

To those using a version of Laravel less than 4.1.26, be aware that the next time you composer update, you’ll encounter a breaking change, related to “remember me” cookies. Let’s make the necessary tweaks together.

Yesterday some security issues were reported and promptly fixed but it did cause a breaking change. In this video Jeff covers all you need to know about upgrading.

This is why the Laravel community is awesome!